@media screen and (min-width: 768px) {
    .pc-none {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .mainvisual .mainvisual__logoImg {
        width: 75%;
    }
    /*---------------------- works -------------------------*/
    .works__wrapper {
        padding-bottom: 0;
    }
    .works .worksCatch__inner {
        top: -45px;
    }
    .works .worksCatch__desc {
        font-size: 10.5px;
    }
    .works .worksgallery {
        margin-top: 25px;
    }
    .works .worksgallery__item {
        max-width: 89px;
    }
    .works .works__summary {
        padding: 16.7px 8px 20.9px 0;
        font-size: 9.5px;
    }
    .works .works__summary:after {
        width: 66px;
        height: 14.7px;
        background-size: auto;
        bottom: 6px;
        right: 0;
    }
    /*---------------------- blog -------------------------*/
    .blog .blog__wrapper {
        display: flex;
        padding-left: 0;
        padding-right: 0;
    }
    .blog .newsblogTitle  {
        max-width: 160px;
        padding-bottom: 9px;
        padding-top: 18px;
        padding-left: 10px;
    }
    .blog .instagramTitle {
        max-width: 140px;
        padding-bottom: 9px;
        padding-top: 18px;
        padding-left: 15px;
    }
    .blog .instagram {
        padding: 0;
    }
    .blog .newsblog__thumb {
        width: 100px;
        height: 65px;
    }
    .blog .newsblog__desc {
        font-size: 9px;
    }
    /*---------------------- staff -------------------------*/
    .staff .staff__wrapper {
        padding-bottom: 40px;
    }
    .staff .staffCatch-sp{
        right: 0;
    }
    .staffCatch__inner::before {
        display: none;
    }
    .staff .staffCatch__img {
        top: 70px;
        width: 55%;
    }
    .staff .staffTitle {
        margin-top: -62px;
    }
    .staff .staffInfo__img {
        margin-top: 10px;
        width: 35%;
        max-width: 145px;
    }
    /*---------------------- concept -------------------------*/
    .concept .concept__wrapper {
        padding-bottom: 0;
    }
    .concept .conceptTitle {
        max-width: 100px;
        margin-left: 0;
    }
    .concept .conceptTitle::after {
        content: "";
        display: block;
        width: 80px;
        border-bottom: 4px dotted #9EB988;
        position: absolute;
        padding: 2px;
        left: 65px;
    }
    .concept .concept__summary {
        background-image: url(../img/common/cut.svg);
        background-repeat: no-repeat;
        background-size: 80%;
        height: 242px;
        background-position: 100% 0;
        position: relative;
        max-width: 100%;
        z-index: -1;
    }
    .concept .conceptNodoca {
        background: none;
        margin-top: -250px;
    }
    .concept .conceptNodoca__img {
        width: 130px;
    }
    .concept .conceptNodoca__desc {
        font-size: 12px;
        bottom: 17px;
    }
    /*---------------------- setting -------------------------*/
    .setting .setting__wrapper {
        position: relative;
    }
    .setting .setting__img {
        position: absolute;
        top: 7%;
        width: 95%;
    }
    .setting .settingTitle {
        max-width: 95px;
        padding-top: 10px;
    }
    .setting .settingAbout__intro {
        padding-bottom: 2px;
        font-size: 12px;
    }
    .setting .settingAbout__desc {
        font-size: 12px;
    }
    /*---------------------- menu -------------------------*/
    .menu .menuTitle__img {
        top: 40%;
        max-width: 70px;
    }
    .menu .menuCatch {
        margin: -30px 0 0 0;
        height: auto;
    }
    .menu .menuCatch__list {
        background-image: url(../img/menu/menu-top.svg);
        background-size: 100%;
        background-repeat: no-repeat;
        height: 100px;
    }
    .menu .menuCatch__list:before {
        top: -53px;
        background-size: 65%;
        right: 0;
    }
    .menu .menuCatch__item {
        display: none;
    }
    .menu .menuTable__title {
        padding: 24px 27px;
        align-items: center;
    }
    .menu .menuTable__title--left {
        width: 173px;
    }
    .menu .menuTable__title--right {
        width: 89px;
    }
    .menu .tax {
        padding: 3px 0;
        font-size: 9px;
    }
    .menu .menuOther__text.--discount:after {
        top: 43%;
    } 
    .menu .menuOther__text {
        padding: 0 0 10px 16px;
    }
    .menu .menuCredit {
        font-size: 8px;
    }
    /*---------------------- reason -------------------------*/
    .reason .reason__wrapper {
        margin-left: 0;
        margin-right: 0;
    }
    .reason .reasonCatch__intro {
        font-size: 22px;
    }
    .reason .reasonCatch__desc {
        font-size: 14px;
    }
    .reason .reasonCatch__logo.--small {
        max-width: 75px;
    }
    /*---------------------- reserve -------------------------*/
    .reserve .reserveTitle__img {
        width: 100px;
    }
    .reserve .reserve__list {
        margin-left: 0;
        margin-top: 12px;
        font-size: 11px;
    }
    .reserve .reserve__number {
        font-size: 16px;
    }
    .reserve .lineqr {
        width: 55px;
        top: 48px;
        right: 11px;
    }
    .reserve .reserve__list:first-of-type:before {
        background-size: 70%; 
        right: 52px;
        top: 60px;
        left: auto;
    }
    .reserve .reserveLine {
        margin-top: 5px;
    }
    .reserve .reserveLine__text {
        font-size: 12px;
    }
    /*---------------------- footer -------------------------*/
    .footer .footer__wrapper {
        padding: 9px 0 5.5px;
    }
    .footer .footerContact__thanks {
        margin: 10px 0;
    }
    .footer .footerContact__col {
        display: flex;
    }
    .footer .footerContact__img {
        width: 50%;
        padding: 7px;
        margin: 0;
    }
    .footer .footerContact__mail {
        width: 50%;
        margin: 0;
    }
    .footer .footerContact__img.--small {
        width: 100%;
    }
    .footer .copyright {
        margin-top: 15px;
        width: 30vw;
    }
    /*---------------------- all -------------------------*/
    .is-pc {
        display: none;
    }
    .sp-none {
        display: none;
    }
    .setting .setting__text {
        display: none;
    }
}

@media screen and (max-width: 550px) {
    .blog .blog__wrapper {
        display: block;
    }
    .blog .newsblog__thumb {
        width: 150px;
        height: 91px;
    }
    .blog .instagram {
        padding-top: 16px;
    }
}